[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MouseToGridZone

MouseToGridZone - convert muse coordinates to a gid zone

## Declaration

Source position: grids.pas line 1103

`public function TCustomGrid.MouseToGridZone(`
`X: Integer;`
`Y: Integer`
`):TGridZone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .